Subject: Silicon Graphics IRIS O/S

From: <[email-masked]>
Date: 23 Dec 1993 00:27:07 -0600 (CST)

*******************************************************************************

Dear Netters,

We recently acquired a used Silicon Graphics "Personal Iris" workstation from 
the U.S. Department of Energy.  Unfortunately, the hard disk was completely
erased (no doubt for security reasons) and we are stuck with a machine with
no operating system.  Are there are public domain operating systems or low cost 
academic licenses for the SGI Iris?  We would appreciate any leads you might be
able to give us.

Don Coupe

*******************************************************************************